<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'admin', language 'it_wp', version '2.0'.
 *
 * @package     admin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configallusersaresitestudents'] = 'Ai fini delle attività della pagina home del sito, tutti gli utenti devono essere considerati corsisti? Impostando "Si", tutti gli account utente confermati saranno abilitati a partecipare come corsistia queste attività. Impostando "No", solo gli utenti che sono anche corsistiiscritti almeno ad un corso saranno abilitati a partecipare alle attività presenti nella pagina home. Solo gli amministratori e gli utenti assegnati espressamente come trainer potranno gestire le attività della pagina home.';
$string['configextendedusernamechars'] = 'Gli utenti potranno utilizzare qualsiasi carattere per il proprio username (da notare che l\'impostazione non ha effetti sui loro nomi reali). L\'impostazione di default consente l\'uso dei soli caratteri alfanumerici minuscoli, carattere di sottolineatura (_), segno meno (-), punto (.) o il simbolo "at" (@).';
$string['confighiddenuserfields'] = 'E\' possibile nascondere alla vista degli utenti che non abbiano il ruolo di trainer/amministratore alcuni dei campi presenti nel profilo utente. Lo scopo è quello di aumentare la privacy degli utenti. Per selezionare più campi tieni premuto il tasto CTRL.';
$string['configrequestedstudentname'] = 'Termine per \'corsista\' da utilizzare nei corsi richiesti';
$string['configrequestedstudentsname'] = 'Termine per \'corsisti\' da utilizzare nel corsi';
$string['configshowsiteparticipantslist'] = 'Tutti i corsisti e i trainer del sito saranno visualizzati nell\'elenco dei partecipanti. Chi è autorizzato a visualizzare la lista dei partecipanti di questo sito?';
$string['hidefromstudents'] = 'Nascondi ai corsisiti';
